interfaces:
- ethernet:
    sr-iov:
      total-vfs: 0
  ipv4:
    auto-dns: true
    auto-gateway: false
    auto-routes: true
    dhcp: true
    enabled: true
  ipv6:
    auto-gateway: false
    autoconf: false
    dhcp: false
    enabled: false
  name: eno12409
  state: up
  type: ethernet
